# coding: utf-8

"""
    Prevision.io

    Prevision.io Studio APIs  # noqa: E501

    OpenAPI spec version: 1.0.5
    Contact: web@prevision.io
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import swagger_client
from swagger_client.models.datasources_test_body import DatasourcesTestBody  # noqa: E501
from swagger_client.rest import ApiException


class TestDatasourcesTestBody(unittest.TestCase):
    """DatasourcesTestBody unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testDatasourcesTestBody(self):
        """Test DatasourcesTestBody"""
        # FIXME: construct object with mandatory attributes with example values
        # model = swagger_client.models.datasources_test_body.DatasourcesTestBody()  # noqa: E501
        pass


if __name__ == '__main__':
    unittest.main()
